<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <meta http-equiv="Content-Type" content="text/html charset=UTF-8"/>
    <title>Mail Transferencia</title>
    <style>
        @page {
            size: A3 portrait;
        }

        @media print {

            html, body {
                height:100%;
                margin: 0 !important;
                padding: 0 !important;
                overflow: hidden;
            }

        }
        .contenedor-mail{width: 100%; background: #fff; margin: 0 auto; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#37474f;}
        .back-mail-header{background-size: 58%; background-repeat: no-repeat; background-position: top right;}
        .alto-mail-40{height: 40px;}
        .alto-mail-60{height: 60px;}
        .alto-mail-80{height: 80px;}
        .header-mail{width: 100%; float: left;}
        .title img{ width: 94px; margin: 70px 45px 45px 0;}
        .image-desktop{display: block; }
        .image-responsive{display: none; max-height: none; max-width: none; mso-hide:all;}
        .header {padding: none; }
        .texto-titulo{font-size: 30px; text-align: center; padding-top: 1%;}
        .texto-subtitulo{font-size: 25px; text-align: center; padding-top: 1%;}
        .texto-nombre{font-size: 18px;text-align: center; padding-top: 1%; }
        .td-comprobante{width: 100%; margin: 0 10%; text-align: center;}
        .tabla-linea{width: 100%}
        .sello-comprobante{width: 80%; text-align: justify; line-height: 130%;}
        .texto-mail-seguro{text-align: left; font-size: 11px;}
        .texto-mail-informate{text-align: left; font-size: 11px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif}
        .footer-medios{color:#37474F;}
        .round-number { padding: 5px; width: 30px;}
        .round-number div{background: #f2f2f2; border-radius: 50%; width: 20px; padding: 10px; text-align: center;}
        .line { width: 200px; padding: 0;}
        .line div{height: 2px; background: #f2f2f2; width: 100%;}
        .padding-cell{ padding: 20px 5px;}
        .mobile-show{display: none;}
    </style>
    <style>
        @media only screen and (max-width: 480px){
            .title img{margin: 30px 5px 5px 40px !important;}
            .image-desktop{display: none !important; max-height: none !important; max-width: none !important;}
            .image-responsive{display: block !important; width:250px; float: right; max-height: 100% !important; max-width: 250px !important;}
            .contenedor-mail{width: 100% !important;}
            .alto-mail-40{height: 30px !important;}
            .alto-responsive-20{height: 20px !important;}
            .alto-responsive-45{height: 45px !important;}
            .detalle-comprobante{width: 90% !important; overflow: hidden !important;}
            .texto-titulo{font-size: 22px !important;}
            .texto-bajada{font-size: 14px !important;}
            .padding-td-tabla{font-size: 15px !important; padding: 5% 2% !important; width: 100% !important; float: left !important; border-bottom: none;}
            .padding-td-tabla-d{font-size: 15px !important; padding: 5% 2% !important; width: 100% !important; float: left !important; border-bottom: 1px solid #eaeaea;}
            .mobile-hide{display: none !important;}
            .mobile-show{display: block !important;}
            .td-comprobante{width: 80% !important;}
            .content-comprobante{background: #fff !important;}
            .texto-comprobante{padding-top: 5%; font-size: 16px !important;}
            .detalle-monto{width: 90% !important;}
            .color-white{float: initial !important;}
            .color-white span{font-size: 35px !important;}
            .sello-comprobante{text-align: justify !important;}
            .texto-dudas{text-align: center !important;}
            .logo-seguro{width: 100% !important; float: left !important; padding-left: 9% !important;}
            .texto-mail-seguro{width: 100% !important; float: left !important; font-size: 11px !important;}
            .banner-aviso{width: 80%; text-align: center !important; float: initial !important; padding-left: 0 !important;}
            .img-sello-ttff{text-align: center !important; display: block!important;}
            .footer-medios{width: 100% !important; float: left !important; padding: 2% 0; text-align: center !important}
            .line-mobile { height: 25px; padding: 0;}
            .line-mobile div{width: 3px; background: #f2f2f2; height: 100%; margin: 0 0 0 45%;}
        }
    </style>
</head>
<body style="padding: 0; margin: 0;">
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#f6f6f6">
    <tr class="mobile-hide">
        <td class="alto-mail-60"></td>
    </tr>
    <tr>
        <td>
            <!-- Contenedor Mail -->
            <table class="contenedor-mail" border="0" align="center" cellpadding="0" cellspacing="0">
                <tbody>
                <!-- Header Mail -->
                <tr>
                    <td class="back-mail-header">
                        <table class="header-mail" border="0" align="center" cellpadding="0" cellspacing="0">
                            <tr>
                                <td width="45"></td>
                                <td class="header" style="mso-hide:all;">
                                    <img src="https://gitlab.com/felipe.compagnet/electron-node/raw/master/templates/static/testpdfgit/header-mail.png"  class="image-responsive" />
                                </td>
                                <td class="header">
                                    <img src="https://gitlab.com/felipe.compagnet/electron-node/raw/master/templates/static/testpdfgit/header-mail.png" width="500" align="right" class="image-desktop"/>
                                </td>
                            </tr>
                            <tr>
                                <td class="alto-mail-80 alto-responsive-20"></td>
                            </tr>
                            <tr>
                                <td  class="texto-titulo" colspan="4">
                                        <b>Hemos Reseteado tu clave</b>
                                </td>
                            </tr>

                            <tr>
                                <td class="alto-mail-40"></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <!-- Header Mail -->



                <!-- Texto y Monto Transferencia -->
                <tr>
                    <td>
                        <table class="td-comprobante" border="0" align="center" cellpadding="0" cellspacing="0">
                            <tr>
                                <td class="texto-nombre" colspan="4">
                                    <p th:text="'Estimado ' + ${nombre} +', tu nueva clave temporal es :'"></p>
                                    <p th:text="${claveTemporal}"/>
                                    <p> Porfavor ingresa a BCI para poder cambiarla.</p>

                                </td>
                            </tr>
                            <tr>
                                <td class="alto-mail-40"></td>
                            </tr>
                            <tr class="mobile-hide">
                                <td class="texto-subtitulo mobile-hide">
                                    <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                        <b>¿Cómo debo cambiar mi clave?</b>
                                    </font>
                                </td>
                            </tr>
                            <tr>
                                <td class="alto-mail-40 mobile-hide"></td>
                            </tr>
                            <tr>
                     
                            </tr>
                            <tr>
                                <td style="mso-hide:all;">
                                    <table class="mobile-show" style="width: 100%; text-align: center;" cellpading="0" cellspacing="0">
                                        <tr>
                                            <td class="line-mobile">

                                            </td>
                                            <td rowspan="3">
                                                Ingresa a Bci.cl y haz clic en Banco en Línea
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="round-number">
                                                <div><b>1</b> </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="line-mobile">
                                                <div></div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="line-mobile">
                                                <div></div>
                                            </td>
                                            <td rowspan="3">
                                                Entra a "Olvidé mi clave de internet"
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="round-number">
                                                <div><b>2</b> </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="line-mobile">
                                                <div></div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="line-mobile">
                                                <div></div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="round-number">
                                                <div><b>3</b> </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="line-mobile">

                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>

                        <table class="mobile-hide" style="width: 100%; text-align: center;" cellpading="0" cellspacing="0">
                            <tr>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                                <td class="line"></td>
                            </tr>
                            <tr>
                                <td colspan="1" class="line">

                                </td>

                                <td colspan="7">
                                    <img src="https://gitlab.com/felipe.compagnet/electron-node/raw/master/templates/static/testpdfgit/step2x_1_.png" width="550"/>
                                </td>
                                <td colspan="1" class="line">

                                </td>
                            </tr>
                            <tr>
                                <td colspan="3" class="padding-cell" valign="top">
                                    <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                        Ingresa a Bci.cl y haz clic en Banco en Línea
                                    </font>
                                </td>
                                <td colspan="3" class="padding-cell" valign="top">
                                    <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                        Entra a "Olvidé mi clave de internet"
                                    </font>
                                </td>
                                <td colspan="3" class="padding-cell" valign="top">
                                    <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                        Valida tus datos para volver a entrar a tu cuenta Bci Hola.
                                    </font>
                                </td>
                            </tr>
                        </table>

                        <table class="td-comprobante" border="0" align="center" cellpadding="0" cellspacing="0">

                            <tr>
                                <td class="alto-mail-60"></td>
                            </tr>
                            <tr>
                                <td class="texto-bajada">
                                        <b>Equipo Bci</b> <br>Seamos Diferentes.</br>
                                </td>

                            </tr>
                            <tr>
                                <td class="alto-mail-60"></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <!-- Texto y Monto Transferencia -->

                <tr>
                    <td>
                        <table class="tabla-linea" border="0" align="center" cellpadding="0" cellspacing="0">
                            <tr>
                                <td class="td-comprobanter" align="center" valign="middle">
                                    <img src="https://gitlab.com/felipe.compagnet/electron-node/raw/master/templates/static/testpdfgit/linea-bci.png"/>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>

                <!-- Vigencia Mail -->
                <tr>
                    <td>
                        <table class="sello-comprobante" border="0" align="center" cellpadding="0" cellspacing="0" >
                            <tr>
                                <td class="alto-mail-40"></td>
                            </tr>
                            <tr>
                                <td class="logo-seguro"><img src="../static/mail-seguro.png" alt=""/>
                                    <img src="mail-seguro.png" alt=""/></td>
                                <td class="texto-mail-seguro" align="center" valign="middle">
                                    <ul>
                                        <li>
                                            <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                                Este mail es generado de manera automatica, por favor no responda a este mensaje.
                                            </font>
                                        </li>
                                        <li>
                                            <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                                Los tildes son omitidos intencionalmente.
                                            </font>
                                        </li>
                                        <li>
                                            <font face="'Helvetica Nueue', Helvetica, Arial, sans-serif">
                                                Informese sobre la garantia estatal de los depositos en su banco o en www.sbif.cl
                                            </font>
                                        </li>
                                    </ul>
                                </td>
                            </tr>

                        </table>
                    </td>
                </tr>
                <!-- Vigencia Mail -->

                <!-- Footer Mail -->
                <tr>
                    <td>
                        <table class="sello-comprobante" border="0" align="center" cellpadding="0" cellspacing="0" >
                            <tr>
                                <td class="alto-mail-40" ></td>
                            </tr>
                            <tr>
                                <td class="footer-medios" align="center" valign="middle">
                                    <img src="https://gitlab.com/felipe.compagnet/electron-node/raw/master/templates/static/testpdfgit/bci-logo-personas.png" alt=""/>
                                </td>
                                <td class="footer-medios" align="center" valign="middle">Contáctanos <b>600 920 8000</b></td>
                                <td   class="footer-medios" align="center" valign="middle"><b>@BancoBci</b><br/>
                                    <img src="https://gitlab.com/felipe.compagnet/electron-node/raw/master/templates/static/testpdfgit/social-media.png" alt=""/>

                                </td>
                            </tr>
                            <tr>
                                <td class="alto-mail-40"></td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <!-- Footer Mail -->

                <!-- Legales Mail -->
                <tr>
                    <td>
                        <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#f6f6f6">
                            <tr>
                                <td class="alto-mail-40"></td>
                            </tr>
                            <tr>
                                <td>
                                    <table class="sello-comprobante" border="0" align="center" cellpadding="0" cellspacing="0">
                                        <tr>
                                            <td class="texto-mail-informate" align="center" valign="top">Infórmese sobre la garantía estatal de los depósitos en su banco o en <b>www.sbif<font style="font-size: 1px;"></font>.cl</b>.<br/> Para mayor información visita <b>www.bci <font style="font-size: 1px;"></font>.cl</b>. <br />Este mail es generado de manera automática, Por favor NO RESPONDER Si no deseas recibir más este tipo de mensajes. <b>Haga Click Aquí</b>. <br/>Los signos ortográficos fueron omitidos intencionalmente en el asunto de este correo electrónico. <br/>Si no desea seguir recibiendo mensajes de nuestra parte, haga clic <b>aquí</b>.</td>
                                        </tr>
                                    </table>
                                </td>
                            <tr>
                                <td class="alto-mail-60"></td>
                            </tr>
                            </tr>
                        </table>
                    </td>
                </tr>
                <!-- Legales Mail -->
                </tbody>
            </table>
        </td>
    </tr>
    <tr class="mobile-hide">
        <td class="alto-mail-60"></td>
    </tr>
</table>
</body>
</html>
